Your review has been sent successfully

Comments – wpDiscuz (WordPress) Update

174
Classification
These posts contain security alerts, including digital loopholes, electronic attacks, technical updates, and they are classified base on the level of severity.

Critical

High

Medium

Low

Warning Date

Severity Level

Warning Number

Target Sector

29 July, 2020

● Critical

2020-1560

All

Description:

Wordfence has released security update to address a vulnerability in the following plugin:

  • Comments – wpDiscuz
    • 7.0.0 – 7.0.4

Threats:

Attacker could exploit this vulnerability by bypassing of a protection mechanism.

Best practice and Recommendations:

The CERT team encourages users to review Wordfence security advisory and apply the necessary updates:

Last updated at 29 July, 2020

Rate the content

rate-icon
up icon